.head_bg {
    height: 25rem;
    background: url(../images/servicios/bg_hidro.jpg);
        background-position-x: 0%;
        background-position-y: 0%;
        background-repeat: repeat;
        background-size: auto;
    background-position-x: 0%;
    background-position-y: 0%;
    background-repeat: repeat;
    background-size: auto;
    background-position-x: 0%;
    background-position-y: 0%;
    background-size: auto;
    background-size: cover;
    background-position: right;
    background-repeat: no-repeat;
    position: relative;
    display: flex;
    align-items: center;
    padding-left: 11rem;
}


.container.comp.grupo.hidro .item{
    width: 22rem;
    height: 18rem;
}

.container.comp.grupo.hidro .item p{
    width: 14.8rem;
    height: 6rem;
    text-align: center;
    font-size: 15px;
    color: var(--color_nine);
}

.info.grupo.hidro{
    /*
    height: auto;
    background-color: var(--color_four);
    width: 100%;
    max-width: 1200px;
    */
    margin: 0rem auto 5rem;
}

.info_card.one.grupo.hidro{
    height: auto;
    background-color: var(--color_four);
    width: 100%;
    max-width: 1200px;
    margin: 0rem auto 2rem;;
}

.info_card.one.grupo.hidro div {
    padding: 5rem;
    z-index: 1;
}

.info_card.one.grupo.hidro picture {
    width: 20rem;
    margin-right: 9rem;
}

.tabla.hidro{
    height: 13rem;
    padding: 6rem 14rem;
}

.tabla.hidro div{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 86%;
}


.tabla.hidro h3{
    width: 46rem;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    font-size: 17px;
    color: var(--color_three);
}

.tabla.hidro p{
    width: 46rem;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    font-size: 23px;
    color: var(--color_nine);
}

.info_card.one.grupo.hidro div h3::after {
    content: '';
    position: absolute;
    height: 35px;
    width: 3px;
    background-color: rgb(189, 45, 45);
    top: -7%;
    left: -5%;
}

.container.comp.grupo.hidro .item:nth-child(1) picture img{
    width: 100%;
}

.container.comp.grupo.hidro .item:nth-child(1) p{
    width: 13.7rem;
}

.container.comp.grupo.hidro .item:nth-child(2) picture img,
.container.comp.grupo.hidro .item:nth-child(3) picture img{
    width: 70%;
}